/* Reset CSS Elements */
h1,form{
	padding: 0;
	margin: 0;
}
img#ssl_logo{
	display: none;
}
h1{
	background: url(../images/ssl.png) no-repeat right;
	padding-right: 48px;
	height: 48px;
	margin-top: 10px;
	font-size: 18px;
	font-weight: bold;
	float: right;
	line-height: 45px;
}
div#logo{
	/* float by Language Direction (RTL: left, LTR: right; */
	float: left;
}
div#form_buttons{
	/* float by Language Direction (RTL: left, LTR: right; */
	text-align: left;
}
table.data_tbl{
	/* float by Language Direction (RTL: right, LTR: left; */
	text-align: right;
}
img{
	border: 0;
}
body{
	background-color: white;
	direction: rtl;
	font-family: Arial;
	font-size: 14px;
}
em{
	font-size: 12px;
}
div#main{
	width: 500px;
	/*border: 1px #cccccc solid;*/
	padding: 5px;
	background-color: #FFFFFF;
}
div#page_title{
	margin-top: 10px;
}
div#page_desc{
	clear: both;
	padding-bottom: 10px;
}
div.sep{
	clear: both;
	height: 1px;
	background-color: #cccccc;
	margin: 5px 0;
	width: 500px;
}
table.data_tbl{
	width: 500px;
}
td.td_style_1{
	text-decoration: underline;
	font-weight: bold;
	background-color: #eeeeee;
	padding: 2px;
}
td.td_style_fieldName{
	font-weight: bold;
	width: 120px;
}
td.td_style_invalidField{
	font-weight: bold;
	color: red;
	display: block;
	font-size: 9px;
	text-align: right;
	width: 120px;
}
input{
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D3D3;
}
select{
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #D3D3D3;
}
div#form_buttons input{
	text-align: center;
}
div.data_style_payment{
	width: 80px;
}
input.data_style_payment {
	text-align: right;
	width: 125px;
}

.progress_image {
	padding-left:5px;
	padding-top:5px;
}

.loading_invisible{
  display:none;
}

.loading_visible{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	height: 100%;
	width: 100%;
	text-align:center;

	background:#808080;
	filter: alpha(opacity=50); 
	-khtml-opacity: 0.5;      
	-moz-opacity: 0.5;       
	opacity: 0.5;           
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
}

.loading_msg_visible{
	padding-right: 48px;
	height: 48px;
	margin-top: 520px;
	font-size: 18px;
	font-weight: bold;
	line-height: 45px;
	color: #FF0000;
	opacity: 1.0;
}	